map: Oasis
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobBasileus
roundId: 37415
endTick: 766302
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 07:05:43.3411233
...
